 /* Phablet */
@media (min-width:300px) and (max-width:768px) {

.navbar-header .navbar-toggle {
    background: black;
}
#off-canvas-nav .offcanvas-mainnav {
    background: #232323;
    border-right: 1px solid white;
}

.dropdown-menu ul li a:before {
    content: "\f105";
    font-family: fontawesome;
    padding-right: 10px;
    color: white;
}
.dropdown-menu ul li a {
    color: white;
}
.dropdown-menu {
    background: #232323;
    padding-left: 30px !important;
}
.dropdown-menu {
    border-top: 1px solid #666 !important;
    border-bottom: 1px solid #666 !important;
}
body#index section#center_column > .clearfix > .row > .widget:first-child {
    display: block !important;
}
body#index section#center_column > .clearfix > .row > .widget:first-child .widget-html, body#index section#center_column > .clearfix > .row > .widget:first-child .widget-html p {
    margin-bottom: 0;
}
body#index section#center_column > .clearfix > .row > .widget:first-child .widget-html {
    margin-top: 15px;
}
li.homeslider-container {
    /*width: 100% !important;*/
}
ul#homeslider {
    /*
	max-height: none !important;
    width: 100% !important;
	*/
}
#header {min-height: 0 !important;}
.header-left #header_logo {
    margin: 0;
}
.bx-wrapper img {
    width: 100%;
    height: auto;
}
body#index #columns {
    padding-top: 0px;
}

body#index section#columns .row img {
    width: 100%;
    height: auto;
}
#cavas_menu.leo-megamenu {
    width: 100% !important;
    z-index: 10000;
    background: none !important;
}
.header-left #leo-megamenu {
	background: none !important;
}
.leo-megamenu .navbar-header {
    float: left;
}
div#topbar {
    padding: 0;
    padding-bottom: 80px;
}
#footer .footer.contact {
    margin: 20px 0;
}
.navbar-header .navbar-toggle {position: fixed; top:0; left:0;}
.widget.col-lg-6.banners .widget-html {
    margin: 15px auto !important;
}
#footer #block_contact_infos:before {margin-bottom:0 !important;}

.products_block {
    margin-top: 0;
}
.product-container {
    padding-top: 5px;
    padding-bottom: 5px;
}

.ajax_block_product {
    width: 50%;
	padding-right: 5px;
    padding-left: 5px;
}
.ajax_block_product .color-list-container {
    min-height: 25px;
}

ul.toggle-footer {
    display: table;
    width: 100%;
}

.newsletter .form-newsletter {
    width: 100% !important;
}
div#newsletter_block_left .hidden-xs {
    display: table-cell !important;
}
.newsletter .input-group-btn {clear:none !important; width: 30%; float: right;}

.newsletter .input-group input.form-control {width: 69% !important;}

footer#footer div.widget-footer-center {
    padding: 0 5%;
    box-sizing: border-box;
}
#footer .footer .widget-html.block {
    margin: 0;
}
ul.bullet.toggle-footer.list-group {
    display: block !important;
}
.footer.account, .footer.cmsinfo {
    padding: 0;
}

#footer .footer.account h4, #footer .footer.cmsinfo h4, #footer .footer.contact h4 {
	display: block !important;
}
#footer .title_block, #footer .title_block a {
    color: black !important;
}
/* 
div#informations_block_left_1 .toggle-footer {
    display: block !important;
}
 */
/* 
.footer.account .block_content.toggle-footer {
    display: block !important;
}
 */
div#informations_block_left_1 {
    margin-top: 0;
}
.footer.account .footer-block.block {
    margin-bottom: 0;
}

#social_block ul li a:before {
    font-size: 2em;
}

.footer.contact #block_contact_infos {
    width: 100% !important;
    float: left;
    display: table;
    margin: 0;
}
.footer.contact #social_block {
    width: 100px;
    display: table !important;
    margin: 20px auto 0 auto;
}
.footer.contact {
    padding: 0;
    box-sizing: border-box;
}
div#social_block li a:before {
    color: white;
    line-height: 40px;
    display: table;
    font-size: 1.5em;
}
div#social_block li {
    background: none !important;
    width: 50%;
    margin: 0;
}
div#social_block li a {
    background: black !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
    margin: 0;
}
ul#header_user_info {
    text-align: center !important;
    padding-top: 110px;
}
.blockcart_top.clearfix.pull-right {
    float: none !important;
}
div#cart {
    float: none !important;
    display: table;
    margin: 0 auto;
    z-index: 10000;
}
div#cart .cart_block {
    left: 80%;
    transform: translateX(-80%);
    -webkit-transform: translateX(-80%);
    -moz-transform: translateX(-80%);
	
	display: none !important;
}

#cart .heading {padding:0;}

div#search_block_top {
    float: none !important;
}
div#search_block_top form#searchbox .search_query {
    width: 100% !important;
    border-bottom: 1px solid #666;
}
form#searchbox {
    width: 50%;
}
div#layered_block_left {
    margin: 0;
}
section#left_column {
    border: 1px solid;
    border-left: 0;
    border-right: 0;
}
section#left_column div#categories_block_left {
    border-bottom: 1px solid;
    margin: 0;
}
#header-main {z-index: 1000;}


.breadcrumb.clearfix {
    margin: 0;
}
#thumbs_list {
    width: 85%;
}

.layer_cart_product_info {
    padding-top: 10px !important;
}
.layer_cart_product_info span, .layer_cart_product_info strong {
    color: black;
}
.layer_cart_cart .button-container span, .button-container a {
    width: 200px;
}
.product-image-container.layer_cart_img {
    margin: 0 auto;
    display: table;
    max-width: none !important;
}
footer#footer > .container > .inner {
    margin-bottom: 0 !important;
}
#footer #block_contact_infos:before {
    width: 100%;
    background-position: center center;
    text-align: center;
}

/********* Checkout **********/
table#cart_summary th{display:none;}
table#cart_summary td {display:inline-block !important;width:100%;}
#cart_summary tbody td.cart_product, #cart_summary tbody td.cart_description, #cart_summary tbody td.cart_quantity, #cart_summary tbody td.cart_unit, #cart_summary tbody td.cart_total {width:100% !important;text-align:center !important;padding:10px 14px;}
#cart_summary td.cart_avail {display:none !important;}
.cart_quantity .cart_quantity_input, .cart_quantity_button {display:block !important;float:left;margin-top:0;margin-left:2em;}
tr.cart_total_price {border-top: 1px solid #ccc !important;}
#cart_summary tr td { border: none !important;}
.cart_quantity .cart_quantity_input, .cart_quantity_button {display:block !important;margin-top:0;  float: none;}
.cart_quantity_button.clearfix {width: 100%;margin: 0 auto;display: Table !important;text-align: Center;float: none !important;}
#cart_summary tr td {border: none !important;}
.cart_quantity_button.clearfix a {float: none !important;}
.cart_quantity .cart_quantity_input {margin: 0 auto;display: table !important;}
td.delivery_option_logo {
    display: none;
}

div#informations_block_left_1 {
    margin: 0;
}

#footer {
    margin-top: 0 !important;
}

.off-canvas-active #off-canvas-nav .navbar-nav .open .dropdown-menu {background: #232323 !important;}

.row.cat-bestseller.tops .block_content {
    display: block !important;
}
.nav-tabs > li > a {
    font-size: .8em !important;
}
#order #footer {
    margin-top: 20px !important;
}


li.header_user_info {
    position: relative;
}
li.header_user_info a {
    width: 20px;
    height: 20px;
    left: -25px;
    top: -15px;
    position: absolute !important;
}

li.header_user_info.logged {
	width: 135px;
}

li.header_user_info a.account.logged {
	width: 185px; 
}

li.header_user_info a.account.logged .hidden-xs {
	display: block !important;
}

/*
div#mywishlist table thead th:nth-child(3), tr#wishlist_1 td:nth-child(3), div#mywishlist table thead th:nth-child(5), tr#wishlist_1 td:nth-child(5) {
    display: none;
}
*/

#tab4 .accessories-block .functional-buttons, #tab4 .accessories-block .Buttons.StyleC {
	display: none;
}

#tab4 .accessories-block .product_accessories_description {
	padding-right: 0;
}


.fancybox-error {
	white-space: normal;
}



.product-block .functional-buttons .btn {
  width: 20% !important;
  font-size: 85%;
  opacity: 1 !important;
  padding: 10px 0px 7px 0 !important;
}

.product-block .functional-buttons .btn span {
	font-size: 85%;
}

.product-block .functional-buttons .cart {
  width: 80% !important;
  font-size: 85%;
}

.product-block .functional-buttons .btn:hover {
	width: 80% !important;
}

.product-block .functional-buttons:hover .cart {
  width: 20% !important;
}

.product-block .functional-buttons .btn:hover {
  width: 80% !important;
}



#block-history .table.table-bordered {
	font-size: 85%;
}

#block-history .table.table-bordered tr th, #block-history .table.table-bordered tr td {
	padding: 5px;
}

#tab4 {
	padding: 0 15px;
}

#tab4 .accessories-block .product_accessories_description {
	width: 19% !important;
	padding-left: 5px;
}

#tab4 .accessories-block .product-block .name {
	font-size: 70%;
}

#tab4 .accessories-block  .product-block .price {
	font-size: .9em;
}

.nav-tabs > li > a {
	font-size: 75% !important;
	padding: 10px 3px !important;
}

.box-info-product .socialsharing_product button {
	width: 35px !important;
}

#header #topbar .inner .blockcart_top, #header #topbar .inner #search_block_top {
    display: table;
    float: left !important;
    width: 50%;
}

form#searchbox button.btn {
	right: 0px !important;
}

form#searchbox {
    width: 100%;
}

div#topbar {
    padding: 0;
    padding-bottom: 30px;
}

.pb-left-column #image-block #view_full_size .span_link {
	display: none;
}

.product-block .name a {
	min-height: 30px;
}

.homeproduct .products_block h4 {
	margin-bottom: 0;
}






}